asterisk 1:13.14.1~dfsg-2+deb9u4 source package in Debian

Changelog

asterisk (1:13.14.1~dfsg-2+deb9u4) stretch-security; urgency=medium

  * AST-2018-004 / CVE-2018-7284: Crash when receiving SUBSCRIBE request
    (Closes: #891227)
  * AST-2018-005 / CVE-2018-7286: Crash when large numbers of TCP connections
    are closed suddenly (Closes: #891228)
  * AST-2018-008 / CVE-2018-12227: PJSIP endpoint presence disclosure when
    using ACL (Closes: #902954)
  * AST-2018-009 / CVE-2018-17281: Remote crash vulnerability in HTTP
    websocket upgrade (Closes: #909554)

 -- Bernhard Schmidt <email address hidden>  Sun, 30 Sep 2018 23:24:10 +0200

Upload details

Uploaded by:
Debian VoIP Team on 2018-11-10
Uploaded to:
Stretch
Original maintainer:
Debian VoIP Team
Architectures:
any all
Section:
comm
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Stretch release on 2018-11-10 main comm

Builds

Downloads

File Size SHA-256 Checksum
asterisk_13.14.1~dfsg-2+deb9u4.dsc 4.0 KiB fae9d4d830d8c45e6c294a27db8c8133bb84671e60a29876416abce9cabdc878
asterisk_13.14.1~dfsg.orig.tar.xz 5.9 MiB 9f52c386cb3eec6f01af7f1e03818280870896defde0da9f8f032db351a642b7
asterisk_13.14.1~dfsg-2+deb9u4.debian.tar.xz 150.4 KiB 4a2bbbcd52004c4b3a5a829335737871f0f316cc5998f303b74243858c252255

No changes file available.

Binary packages built by this source